<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>destruction</title>

</head>
<body>
<p>Деструктуризация помогает присвоить нескольким переменным значения из массива, объекта, экономя при этом место и далея запись более аккуратной и понятной</p>
<!--<script src="js/task1.js"></script>-->
<!--<script src="js/task2.js"></script>-->
<!--<script src="js/task3.js"></script>-->
<script src="js/task4.js"></script>
<!--<script src="js/task5.js"></script>-->
<!--<script src="js/task6.js"></script>-->
<!--<script src="js/task7.js"></script>-->
</body>
</html>